# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Translators:
# Daniele Bortoluzzi <daniele@elkos.it>, 2023
# Giovanni Tricarico <gtricarico92@gmail.com>, 2023
# Pierpaolo Baldan <pierpaolo.baldan@gmail.com>, 2023
# Roberto Rosario, 2023
# Marco Camplese <marco.camplese.mc@gmail.com>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:58+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Marco Camplese <marco.camplese.mc@gmail.com>, 2023\n"
"Language-Team: Italian (https://app.transifex.com/rosarior/teams/13584/it/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: it\n"
"Plural-Forms: nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;\n"

#: apps.py:56 events.py:6 links.py:152 links.py:159 menus.py:6 models.py:62
#: queues.py:9 settings.py:13 views/source_views.py:285
msgid "Sources"
msgstr "Sorgenti"

#: apps.py:104
msgid "Create a document source"
msgstr "Crea una sorgente documento"

#: apps.py:106
msgid ""
"Document sources are the way in which new documents are feed to Mayan EDMS, "
"create at least a web form source to be able to upload documents from a "
"browser."
msgstr ""
"Sorgenti documento è il mezzo con cui i nuovi documenti alimentano Mayan "
"EDMS, crea almeno una modulo web per poter caricare documenti da un browser."

#: apps.py:130
msgid ""
"Return the value of a specific source metadata for the document's latest "
"file."
msgstr ""

#: apps.py:132 apps.py:139
msgid "Source metadata value of"
msgstr ""

#: apps.py:138
msgid "Return the value of a specific source metadata."
msgstr ""

#: apps.py:157
msgid "Type"
msgstr "Tipo"

#: events.py:10
msgid "Source created"
msgstr ""

#: events.py:13
msgid "Source edited"
msgstr ""

#: forms.py:25
msgid "An optional comment to explain the upload."
msgstr "Un commento opzionale per spiegare il caricamento."

#: forms.py:26
msgid "Comment"
msgstr "Commento"

#: forms.py:32
msgid "Action"
msgstr "Azione"

#: forms.py:33
msgid ""
"The action to take in regards to the pages of the new file being uploaded."
msgstr ""
"L'azione da intraprendere in merito alle pagine del nuovo file in fase di "
"caricamento."

#: forms.py:54
msgid "The backend used to create the new source."
msgstr ""

#: forms.py:55
msgid "Backend"
msgstr "backend"

#: forms.py:71
msgid "File"
msgstr "File"

#: links.py:116
msgid "New document"
msgstr "Nuovo documento"

#: links.py:122
msgid "Upload new file"
msgstr "Carica nuovo file"

#: links.py:130
msgid "Source metadata"
msgstr ""

#: links.py:139
msgid "Create source"
msgstr ""

#: links.py:144
msgid "Delete"
msgstr "Cancella"

#: links.py:148
msgid "Edit"
msgstr "Modifica"

#: links.py:165
msgid "Test"
msgstr "Test"

#: models.py:19 models.py:61
msgid "Source"
msgstr "Sorgente"

#: models.py:23
msgid "Document file"
msgstr "File di documento"

#: models.py:26
msgid "Name of the source metadata entry."
msgstr ""

#: models.py:27
msgid "Key"
msgstr "Chiave"

#: models.py:31
msgid "The actual value stored in the source metadata for the document."
msgstr ""

#: models.py:33
msgid "Value"
msgstr "Valore"

#: models.py:39 models.py:40
msgid "Document file source metadata"
msgstr ""

#: models.py:50
msgid "A short text to describe this source."
msgstr "Un breve testo per descrivere questa fonte."

#: models.py:51
msgid "Label"
msgstr "Etichetta"

#: models.py:54
msgid "Enabled"
msgstr "Abilitato"

#: permissions.py:6
msgid "Sources setup"
msgstr "Setup sorgente"

#: permissions.py:12
msgid "View document source metadata"
msgstr ""

#: permissions.py:18
msgid "Create new document sources"
msgstr "Crea nuova sorgente dei documenti"

#: permissions.py:21
msgid "Delete document sources"
msgstr "Cancella sorgenti dei documenti"

#: permissions.py:24
msgid "Edit document sources"
msgstr "Modifica sorgenti dei documenti"

#: permissions.py:27
msgid "View existing document sources"
msgstr "Visualizza sorgenti documento esistente"

#: queues.py:12
msgid "Sources periodic"
msgstr "Fonti periodiche"

#: queues.py:17
msgid "Handle source backend action background task"
msgstr ""

#: queues.py:21
msgid "Check interval source"
msgstr "Controllare l'origine dell'intervallo"

#: serializers.py:13
msgid "Default"
msgstr "Default"

#: serializers.py:16
msgid "Has default?"
msgstr ""

#: serializers.py:19
msgid "Help text"
msgstr "Testo guida"

#: serializers.py:22 serializers.py:41
msgid "Name"
msgstr "Nome "

#: serializers.py:25
msgid "Required"
msgstr "Obbligatorio"

#: serializers.py:37 serializers.py:52
msgid "Arguments"
msgstr "Argomenti"

#: serializers.py:47
msgid "Accept files"
msgstr ""

#: serializers.py:51
msgid "Optional arguments for the action. Must be JSON formatted."
msgstr ""

#: serializers.py:56
msgid "Confirmation"
msgstr ""

#: serializers.py:59
msgid "Execute URL"
msgstr ""

#: serializers.py:62
msgid "Interfaces"
msgstr ""

#: serializers.py:66
msgid "name"
msgstr "nome"

#: serializers.py:69
msgid "Permission"
msgstr "Autorizzazione "

#: serializers.py:74
msgid "URL"
msgstr "URL"

#: serializers.py:85
msgid "Binary content for the new file."
msgstr "Contenuto binario per il nuovo file."

#: serializers.py:121
msgid "Actions URL"
msgstr ""

#: settings.py:20
msgid "Arguments to use when creating source backends."
msgstr ""

#: settings.py:26
msgid "Path to the Storage subclass used to store cached source image files."
msgstr ""

#: settings.py:34
msgid "Arguments to pass to the SOURCES_SOURCE_CACHE_STORAGE_BACKEND."
msgstr ""

#: source_backend_actions/interfaces.py:161
msgid "Forms containing the upload data generated by the upload views."
msgstr ""

#: source_backend_actions/mixins/arguments.py:13
msgid "Document to which a new file will be uploaded to."
msgstr ""

#: source_backend_actions/mixins/arguments.py:19
msgid ""
"When enabled, a document stub is created immediately and returned. The "
"document file is processed asynchronously. When disabled, the entire process"
" happens asynchronously with no returned data. Enabling immediate mode, "
"disables compressed file processing."
msgstr ""

#: source_backend_actions/mixins/arguments.py:41
msgid "ID of the document to which a new file will be uploaded to."
msgstr ""

#: source_backend_actions/mixins/arguments.py:62
msgid "ID of the document type."
msgstr ""

#: source_backend_actions/mixins/arguments.py:75
msgid "User that will feature as the actor in the events."
msgstr ""

#: source_backend_actions/mixins/arguments.py:80
msgid "ID of the user that will feature as the actor in the events."
msgstr ""

#: source_backends/base.py:101
msgid "General"
msgstr ""

#: source_backends/base.py:131
msgid "Null backend"
msgstr "Backend nullo"

#: source_backends/mixins.py:27
msgid "Regular expression used to select which files to upload."
msgstr ""

#: source_backends/mixins.py:30
msgid "Include regular expression"
msgstr ""

#: source_backends/mixins.py:37
msgid "Regular expression used to exclude which files to upload."
msgstr ""

#: source_backends/mixins.py:40
msgid "Exclude regular expression"
msgstr ""

#: source_backends/mixins.py:54
msgid "Content selection"
msgstr ""

#: storages.py:14
msgid ""
"Unable to initialize the staging folder file image storage. Check the "
"settings {} and {} for formatting errors."
msgstr ""
"Impossibile inizializzare la memorizzazione dell'immagine del file della "
"cartella di gestione temporanea. Controlla le impostazioni {} e {} per "
"errori di formattazione."

#: storages.py:21
msgid "Staging folder files"
msgstr "File delle cartelle di gestione temporanea"

#: tests/arguments.py:6
msgid "Python file like object."
msgstr ""

#: tests/arguments.py:10
msgid "ID of the shared uploaded file to be processed."
msgstr ""

#: views/base.py:33
msgid ""
"There are no enabled sources that support this operation. Create a new one "
"or enable and existing one."
msgstr ""

#: views/document_file_views.py:43
msgid ""
"This means that the sources system did not record any information about the "
"creation of the document file."
msgstr ""

#: views/document_file_views.py:47
msgid "No source metadata available for this document file."
msgstr ""

#: views/document_file_views.py:51
#, python-format
msgid "Source metadata for: %(document_file)s"
msgstr ""

#: views/document_file_views.py:96
#, python-format
msgid "Unable to upload new files for document \"%(document)s\". %(exception)s"
msgstr ""
"Impossibile caricare nuovi file per il documento \"%(document)s\". "
"%(exception)s"

#: views/document_file_views.py:141
#, python-format
msgid "Error executing document file upload task; %(exception)s"
msgstr ""
"Errore durante l'esecuzione dell'attività di caricamento del file del "
"documento; %(exception)s"

#: views/document_file_views.py:162
msgid "New document file queued for upload and will be available shortly."
msgstr ""
"Nuovo file di documento in coda per il caricamento e sarà disponibile a "
"breve."

#: views/document_file_views.py:187
#, python-format
msgid "Upload a new file for document \"%(document)s\" from source: %(source)s"
msgstr ""
"Carica un nuovo file per il documento \"%(document)s\" dalla fonte: "
"%(source)s"

#: views/document_file_views.py:193
msgid "Submit"
msgstr "Invia"

#: views/document_views.py:53
#, python-format
msgid "Error processing source document upload; %(exception)s"
msgstr ""

#: views/document_views.py:74
msgid "New document queued for upload and will be available shortly."
msgstr ""
"Nuovo documento in coda per il caricamento e sarà disponibile a breve."

#: views/document_views.py:94
#, python-format
msgid "Upload a document of type \"%(document_type)s\" from source: %(source)s"
msgstr "Carica un documento di tipo \"%(document_type)s\" dalla fonte: %(source)s"

#: views/source_views.py:76
#, python-format
msgid "Unable to execute action; %s."
msgstr ""

#: views/source_views.py:155
#, python-format
msgid "Error processing source action; %(exception)s"
msgstr ""

#: views/source_views.py:170
msgid "Source action executed successfully."
msgstr ""

#: views/source_views.py:179
msgid "New source backend selection"
msgstr ""

#: views/source_views.py:207
#, python-format
msgid "Create a \"%s\" source"
msgstr ""

#: views/source_views.py:235
#, python-format
msgid "Delete the source: %s?"
msgstr "Cancellare la sorgente: %s?"

#: views/source_views.py:251
#, python-format
msgid "Edit source: %s"
msgstr "Modifica sorgente: %s"

#: views/source_views.py:279
msgid ""
"Sources provide the means to upload documents. Some sources are interactive "
"and require user input to operate. Others are automatic and run in the "
"background without user intervention."
msgstr ""

#: views/source_views.py:284
msgid "No sources available"
msgstr "Nessuna fonte disponibile"

#: views/source_views.py:309
#, python-format
msgid ""
"The selected action \"%s\" does not require confirmation and cannot be "
"tested."
msgstr ""

#: views/source_views.py:331
msgid ""
"This will execute the source code even if the source is not enabled. Sources"
" that delete content after downloading will not do so while being tested. "
"Check the source's error log for information during testing. A successful "
"test will clear the error log."
msgstr ""

#: views/source_views.py:337
#, python-format
msgid "Trigger check for source \"%s\"?"
msgstr "Controllo trigger per il sorgente \"%s\"?"

#: views/source_views.py:353
msgid ""
"Source test queued. Check for newly created documents or for error log "
"entries."
msgstr ""

#: wizard_steps.py:11
msgid "Select document type"
msgstr "Seleziona il tipo di documento"

#: wizards.py:68
msgid ""
"No interactive document sources have been defined or none have been enabled,"
" create one before proceeding."
msgstr ""
"Nessuna fonte interattiva dei documenti è stata definita o non ne sono state"
" attivate."

#: wizards.py:85
#, python-format
msgid "Step %(step)d of %(total_steps)d: %(step_label)s"
msgstr "Passaggio %(step)d di %(total_steps)d: %(step_label)s"

#: wizards.py:91
msgid "Document upload wizard"
msgstr "Procedura guidata carico documenti"

#: wizards.py:100
msgid "First"
msgstr ""

#: wizards.py:106
msgid "Previous"
msgstr "Precedente"

#: wizards.py:113
msgid "Next"
msgstr "Successivo"
